Subject: RE: Re: CA - TW
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Mar 2002 14:51:36 -0800 (PST)

sorry, I was thinking bi-directional and wrote unilateral.  The CA with Panda should be bi-lateral.

-----Original Message-----
From: Hyatt, Kevin 
Sent: Tuesday, March 05, 2002 8:51 AM
To: Rapp, Bill
Cc: Gadd, Eric
Subject: FW: Re: CA - TW

Bill,
	Attached is a Conf Agrmt from Panda Energy.  They have requested we sign this so they can send TW confidential info related to the financing and cash waterfall covenants of their debt for the power plants.  I have not reviewed this yet, but I would like to make the agreement unilateral if it's not already.  Can we discuss this afternoon?

thanks
Kevin Hyatt

-----Original Message-----
From: Jim Adams [mailto:[email-masked]]
Sent: Monday, March 04, 2002 3:43 PM
To: [email-masked]
Subject: Fwd: Re: CA - TW

Start taking a look at this.

Jim